Summary: utility to get CDDB discid information
Name: cd-discid
Version: 0.9
Release: 2
Group: Applications/Multimedia
License: GPL
Source: http://www.hispalinux.es/~data/files/cd-discid/cd-discid_%{version}.orig.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
cd-discid is a backend utility to get CDDB discid information from a CD-ROM
disc. It was originally designed for cdgrab (now abcde), but can be used for
any purpose requiring CDDB data.

%prep
%setup -q

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
install -m 0755 cd-discid $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT%{_mandir}/man1
install -m 0644 cd-discid $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-, root, root)
%doc changelog COPYING README
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Mon Jan 17 2005 Ville Skyttä <ville.skytta at iki.fi> - 0.9-2
- Honor $RPM_OPT_FLAGS.
- Improve description.
- "Fix" man page permissions.

* Wed Apr 14 2004 Nils Philippsen <nphilipp@redhat.com>
- version 0.9

* Tue May 21 2002 Nils Philippsen <nphilipp@redhat.com>
- version 0.7

* Wed Apr 25 2001 Nils Philippsen <nphilipp@redhat.com>
- version 0.6

* Tue Jan 09 2001 Nils Philippsen <nphilipp@redhat.com>
- version 0.4
- initial build

